iPhones 5 e 5c não poderão rodar Pokémon Go a partir de 28 de fevereiro

Pokémon Go vai exigir a partir do dia 28 de fevereiro a atualização para iOS 11, o que impossibilita para alguns aparelhos como iPhone 5, 5c e a quarta geração de iPad rodar o jogo para celulares. A partir desta data, Pokémon Go exigirá a atualização para iOS 11, então se o seu celular é capaz de baixar esta versão você poderá continuar jogando o game sem problemas.

iPhones 5 e 5c não poderão rodar Pokémon Go a partir de 28 de fevereiro
Reprodução

Atualizando para iOS 11

Para saber se o seu celular é capaz de atualizar para a versão iOS 11, vá no menu de configurações e procure pelas atualizações mais recentes, baixe e você poderá continuar jogando Pokémon Go. Segundo a desenvolvedora do game, a restrição é por causa das melhorias lançadas para o jogo que vão além do que esses aparelhos suportam.

Esse é O Meu Jogo!

Fonte: VG247

O que você achou?